8 berichten aan het bekijken - 1 tot 8 (van in totaal 8)
  • Q:
    Bijdrager
    Faan

    IMAP sync niet op oude iMac, wel op nieuwe MacbookPro

    Mijn hoofdwerkstation is een oudere iMac 27″, daar draait El Capitan (10.11.6) op, helaas kan ik geen upgrades meer uitvoeren.

    Nu, vooraleer er antwoorden volgen met dat ik maar een nieuwe iMac moet komen… Ik wil die eerlijk gezegd nog niet wegdoen, want die werkt nog super vlot en een gelijkaardige nieuwe vinden met minimum dezelfde specs (27″, i7 CPU, 32GB RAM DDR3, 1TB SSD, 2TB HD)zou me belachelijk veel kosten.

    Tot vorige week werkte Apple Mail hier zonder problemen. Echter sedert dit weekend krijg ik op alle IMAP accounts (gehost bij Versio.nl) errors en kan die niet meer syncen.

    Dezelfde accounts op m’n laptop van het werk (MacbookPro met Mojave 10.14.6) werken die wel nog gewoon. Dezelfde settings (waar mogelijk, gezien UI verschilt in mail accounts window) en wachtwoorden.

    Iemand enig idee wat hier de oorzaak van kan zijn? En hoe ik dat kan verhelpen? Ik kan nog een hoop logfiles van Mail leveren ook indien dat zou kunnen helpen.

    Ik vrees te oude softwareversie die bepaald type SSL of andere call ofzo niet meer aankan? En upgraden van iMac gaat niet meer, dus dikke miserie?:(

     

    iMac mail activiteitenvenster - deel 2

    iMac mail account settings - deel 1iMac mail account settings - deel 2MacBook mail account settings - deel 1MacBook mail account settings - deel 2

     

    Bijdrager
    Kwadraatje

    Wat vind Versio ervan? Zo te zien hebben ze daar wel vaker problemen: https://www.versio.nl/forum/9934-imap-werkt-niet-via-mailaxcnl-

    Bijdrager
    Faan

    <p class=”cite”>Kwadraatje op 3 augustus 2020 om 14:13</p>
    Wat vind Versio ervan? Zo te zien hebben ze daar wel vaker problemen: https://www.versio.nl/forum/9934-imap-werkt-niet-via-mailaxcnl-

    Nog geen contact met hen opgenomen. Gezien het op de Macbook wel werkt, lijkt het met aannemelijker dat het device/software related is en niet provider related.

    Bijdrager
    Kwadraatje

    Maar daar zullen ze toch wel weten wat de minimum vereisten voor hun IMAP setup zijn? En of er in dit opzicht recent iets is veranderd?

    Ook zou je kunnen testen of het met een andere mail client wél gewoon blijft werken. Met Spark bijvoorbeeld.

    Bijdrager
    Faan

    <p class=”cite”>Kwadraatje op 3 augustus 2020 om 14:40</p>
    Maar daar zullen ze toch wel weten wat de minimum vereisten voor hun IMAP setup zijn? En of er in dit opzicht recent iets is veranderd?

    Ook zou je kunnen testen of het met een andere mail client wél gewoon blijft werken. Met Spark bijvoorbeeld.

    Daar heb je een punt. Zal ze mailtje sturen, en ondertussen ook eens andere client testen.

    Bijdrager
    fixar

    Soms raakt zo’n IMAP setup wel eens corrupt op een mac of een phone. Als niks lijkt te werken kan het soms tóch lukken door het account eerst te verwijderen en daarna weer toe te voegen. Heeft niet zelden te maken met iets van certificaten die al dan niet nog vertrouwd worden.

    Je kunt het testen door op de oude mac een tijdelijke gebruiker aan te maken en daarin het IMAP account ook in te stellen..als dat werkt weet je wat je te doen staat. Als het ook daar niet werkt zou het aan de provider kunnen liggen (icm met je OS)

    Hoor graag of je hier iets mee kunt.

    Bijdrager
    Faan

    Volgens Versio ligt het niet bij hen (al vond ik hun 2 antwoorden precies nogal besides the point maar soit).

    Ben erin geslaagd via een onorthodoxe manier m’n iMac nog te upgraden van El Capitan naar High Sierra (hoger OS ondersteunt m’n model niet meer) en het is precies verholpen.

    Bijdrager
    Jos Opel

    @Faan, welke onorthodoxe wijze bedoel? Op mijn iMac kan ik straks helaas geen Big Sur meer installeren, vandaar mijn interesse. Ben benieuwd.

8 berichten aan het bekijken - 1 tot 8 (van in totaal 8)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.